[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.HorzScrollBar

The properties of the horizontal scroll bar

## Declaration

Source position: forms.pp line 189

`published property TScrollingWinControl.HorzScrollBar: TControlScrollBar read FHorzScrollBar write SetHorzScrollBar stored StoreScrollBars;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.